AVG-489

Package konversation
Status Fixed
Severity Medium
Type denial of service
Affected 1.7.2-1
Fixed 1.7.3-1
Current 1.7.5-1 [extra]
Ticket None
Created Sun Nov 12 13:45:45 2017
Issue Severity Remote Type Description
CVE-2017-15923 Medium Yes Denial of service
A denial of service vulnerability has been discovered in Konversation before 1.7.3 when handling colors in IRC messages. Any malicious user connected to the...
Date Advisory Package Description
12 Nov 2017 ASA-201711-19 konversation denial of service
References
https://www.kde.org/info/security/advisory-20171112-1.txt